"Ligatures" = "Ligatures";
"Common Ligatures" = "Ligatures communes";
"Special Ligatures" = "Ligatures spéciales";
"Vertical Position" = "Position verticale";
"No Change" = "Aucun changement";
"Superscript" = "Superscript";
"Subscript" = "Souscrire";
"Ordinals" = "Ordinaux";
"Contextual Fractions" = "Fractions contextuelles";
"Ornaments" = "Ornements";
"Stylistic Variants" = "Variantes stylistiques";
"No Change" = "Aucun changement";
"First variant glyph set" = "Premier glyphe variant mis";
"Second variant glyph set" = "Second glyphe variant mis";
"Third variant glyph set" = "Troisième glyphe variant mis";
"Fourth variant glyph set" = "Quatrième glyphe variant mis";
"Fifth variant glyph set" = "Cinquième glyphe variant mis";
"Sixth variant glyph set" = "Sixième glyphe variant mis";
"Seventh variant glyph set" = "Septième glyphe variant mis";
"Eighth variant glyph set" = "Huitième glyphe variant mis";
"Oldstyle Figures" = "Figures ancien style";
"Special" = "Spécial";
"Avoid d-collisions" = "Eviter d-collisions";